==================== 2.26.1 ====================

2009-04-10  Goran Rakic  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation (by Miloš Popović).

2009-04-10  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

==================== 2.26.0.90 ====================

2009-03-29  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Marios Zindilis.

2009-03-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-25  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated few correction to Kannada translations.

2009-03-24 Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada Translation.

2009-03-18  Vincent Untz  <vuntz@gnome.org>

	* pa.po: comment out string at line 446 which breaks the build.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Anas Afif Emad.

2009-03-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-16  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

==================== 2.26.0 ====================

2009-03-16  Andre Klapper  <a9016009@gmx.de>

	* crh.po: Updated Crimean Tatar translation by Reşat SABIQ.

2009-03-16  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-16  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2009-03-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as
	* as.po: Updated Assamese translations.

2009-03-13  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-13  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-14  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-11  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS:
	* ps.po: Added Pashto translation on behalf of Zabeeh Khan.

2009-03-11  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation                   

2009-03-10  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-09  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Yaron Sharabani.

2009-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2009-03-08  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed wrong translations.

2009-03-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-03-06  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2009-03-06  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

==================== 2.25.92 ====================

2009-03-03  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2009-02-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2009-02-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-25  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-23  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Bruno Brouard.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-23  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-02-22 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-02-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-21  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2009-02-21 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	André Gondim with contributions by Vladimir Melo and César Veiga.

2009-02-21  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation by Wolfgang Stöggl.

2009-02-19  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated translation.

2009-02-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-19  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-18  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-17  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-17  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-17  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

==================== 2.25.91 ====================

2009-02-15 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2009-02-14  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-14  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-13 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation 

2009-02-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-13   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-13  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-12  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch tranlation by Wouter Bolsterlee.

2009-02-12  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-12  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS:
	* crh.po: Added Crimean Tatar translation on behalf of Reşat SABIQ.

2009-02-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-02-11  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-11  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2009-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-10  Gil Forcada  <gforcada@gnome.org>

	* ast.po: Updated Asturian translation on behalf of Mikel González.

2009-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-06   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-04  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2009-02-03  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

==================== 2.25.90 ====================

2009-02-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-02-01  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-02-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-27  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-01-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-26 Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by André Gondim.

2009-01-21  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

==================== 2.25.5 ====================

2009-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-17  Thomas Thurman  <tthurman@gnome.org>

	* ig.po: Added Igbo translation by Sylvester Onye.
	* yo.po: Updated Yoruba translation by David Lodge.
	* ha.po: Added Hausa translation by Saudat Mohammed.
	* LINGUAS: added Igbo, Yoruba and Hausa.

2009-01-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-10  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-01-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-09  Nurali Abdurahmonov  <mavnur@gmail.com>

	* uz@cyrillic.po: Added uzbek cyrillic translation
	* uz.po: added uzbek translation
	* LINGUAS: addad uz and uz@cyrillic


==================== 2.25.3 ====================

2008-12-14  Vincent Untz  <vuntz@gnome.org>

	* POTFILES.in: updated

==================== 2.25.2 ====================

2008-11-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-11-12  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translation

2008-11-09  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation (by Miloš Popović).

2008-10-23  Gil Forcada  <gforcada@gnome.org>

	* LINGUAS: Added ast.
	* ast.po: Added Asturian translation on behalf of Mikel González.

==================== 2.24.1 ====================

2008-10-20  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2008-10-19  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-10-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-10-11  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hračyška.

2008-10-02  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-30 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2008-09-27  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed terminology in Brazilian Portuguese translation by
	Vladimir Melo.

2008-09-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-09-26 Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2008-09-26  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation

2008-09-25  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-09-25  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

==================== 2.24.0 ====================

2008-09-22  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-22  Timo Jyrinki <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-22  Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads P. Rommedahl

2008-09-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-21  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-09-20 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation.

2008-09-19  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada translation.

2008-09-18  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-09-19  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-09-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-18  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-09-17  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-16  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-15  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-09-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-09-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-14  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-11  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations

2008-09-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-10  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-09  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-09-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-09 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2008-09-08  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-07  Praveen Arimbrathodiyil  <pravi.a@gmail.com>

	* ml.po: Updated Malayalam translation.

2008-09-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-09-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-07  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-09-07  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-09-06  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-06  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Djavan
	Fagundes and Leonardo Ferreira Fontenelle.

2008-09-06  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-09-05  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-09-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-04  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-03  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Fixed plural header for British English translation.

2008-09-03  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-02  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-09-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-09-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

==================== 2.23.91 ====================

2008-09-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-31  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-31  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-31  Robert-André Mauchin  <zebob.m@pengzone.org>

	* fr.po: Updated French translation.

2008-08-30  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-08-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-30  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-29  Mario Blättermann <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2008-08-29 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-08-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-28  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-08-28  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-08-27  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.


2008-08-25  Goran Rakic  <grakic@devbase.net>

	* LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-25  Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-08-24  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-08-22  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-22  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2008-08-22  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-08-21  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-19 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated translation Vladimir Melo.

2008-08-19  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-18  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-08-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Fix a string.

2008-08-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-16  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-13  William Jon McCann  <jmccann@redhat.com>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:

2008-08-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

22008-08-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

008-08-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-08-11  William Jon McCann  <jmccann@redhat.com>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:

2008-08-11  William Jon McCann  <jmccann@redhat.com>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:

2008-08-11  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-08-09  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-08-09  Timo Jyrinki <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-06  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-06  Praveen Arimbrathodiyil <pravi.a@gmail.com>

	* ml.po: Updated Malayalam Translation by Harivishnu.

2008-08-06  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-04  William Jon McCann  <jmccann@redhat.com>

	* POTFILES.in: Update file location

2008-08-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-07-29  William Jon McCann  <jmccann@redhat.com>

	* POTFILES.in: Fix renamed files.

2008-07-18  William Jon McCann  <jmccann@redhat.com>

	* POTFILES.in: Updated files.

2008-06-09  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Frédéric Péters and Claude Paroz.

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-06-05  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

==================== 2.23.3 ====================

2008-06-01  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Máté Őry.

2008-05-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-05-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-23  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

==================== 2.23.2.2 ====================

2008-05-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

==================== 2.23.2.1 ====================

==================== 2.23.2 ====================

2008-05-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-03  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-05-03  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-24  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@gnu.org>

==================== 2.23.1.1 ====================

==================== 2.23.1 ====================

2008-04-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-04-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-09  Marcel Telka  <marcel@telka.sk>

	* POTFILES.in: Removed missing files.

2008-03-31  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-03-27  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Remove some files and add new ones.
	* nb.po: Updated Norwegian bokmål translation.

2008-03-23  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Update Vietnamese translation

==================== 2.22.0 ====================

2008-03-10  Alexander Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation.

2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-09  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2008-03-09  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-09  Vasiliy Faronov  <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* Update Ukrainian translation.

==================== 2.21.93 ====================

2008-03-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-05  Runa Bhattacharjee <runab@fedoraproject.org>

	* bn_IN.po: Updated Bengali India Translation.

2008-03-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-03  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-02  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-02-28  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-02-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-22  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-02-22  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation (bug #490774).

2008-02-17  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2008-02-17  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-17  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

==================== 2.21.91 ====================

2008-02-09  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2008-02-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-02-03  Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-02-03  Andre Klapper  <a9016009@gmx.de>

	* fur.po:
	* LINGUAS:
	added Friulian translation on behalf of Massimo Furlani.
	Fixes bug #513139.

2008-02-02	Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2008-02-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-02-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

==================== 2.21.90 ====================

2008-01-25  Petr Kovar <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

2008-01-25  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-21  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-21  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-01-20  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

==================== 2.21.5 ====================


2008-01-1  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Fixed terminology in Basque translation.

2008-01-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-28  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-12-21  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-12-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Czech Translation updated by Petr Kovar.

2007-12-08  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-05  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-12-01  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation.

2007-11-25  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation
	by Vasiliy Faronov <qvvx@yandex.ru>

2007-11-14  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-14  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-13  Vincent Untz  <vuntz@gnome.org>

	* POTFILES.in: add new file

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-10-22  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-10-15  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-15  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

==================== 2.20.1 ====================

2007-10-08  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-09-22  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Added Belarusian Latin translation.
	* LINGUAS: Added be@latin.

2007-09-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

==================== 2.20.0 ====================

2007-09-16  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-09-15  Andre Klapper  <a9016009@gmx.de>

	* sk.po: Updated Slovak translation on behalf of Peter Tuharsky
	<tuharsky@misbb.sk>.

2007-09-14  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Update catalan translation.

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-09-13 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation

2007-09-12 Maxim Dziumanenko <dziumanenko@gmail.com>

	* Update Ukrainian translation.

2007-09-12  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Minor updated to Serbian translation.

2007-09-12  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-09-09  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-09-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-08  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-09-06  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-09-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and Stéphane
	Raimbault.

==================== 2.19.92 ====================

2007-09-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-03  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2007-08-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-08-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-14  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Andre Klapper <ak-47@gmx.net>

==================== 2.19.90 ====================

2007-08-13  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-12  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo
	<vladimirmelo@foresightlinux.org>.

2007-08-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Andre Klapper <ak-47@gmx.net>

2007-08-12  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-08-06  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-04  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation

==================== 2.19.6 ====================

2007-07-26  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation

2007-07-23  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* te.po: Updated Telugu translation done by
	Bharat Kumar <jonnalagaddabharat@gmail.com>.

2007-07-17  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-15 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

==================== 2.19.5 ====================

2007-07-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-06-29  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-29  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* te.po: Added Telugu translation done by
	Pavan Kumar <pavanpreetam@gmail.com>.

2007-06-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-22  I. Felix <ifelix@svn.gnome.org>

	* si.po:  Sinhala Translation updated by Danishka Navin
	* LINGUAS: Added Sinhala (si) to The List of Languages.

==================== 2.19.4 ====================

2007-06-13  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

==================== 2.19.3 ====================

2007-05-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update the norwegian bokmål translation.

2007-05-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

==================== 2.19.2 ====================

2007-05-13  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Fix names.
	* nb.po: Updated Norwegian bokmål translation.

2007-05-09  Vincent Untz  <vuntz@gnome.org>

	* POTFILES.in: updated

2007-04-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-04-22  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation from
	Yang Zhang.

2007-04-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew ranslaion

2007-04-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY (Kokoyaya) <yannig@marchegay>.
	* LINGUAS: Added "oc".

2007-04-04  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation

2007-03-31  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-03-30  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-03-29  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-03-25  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* es.po: Updated Spanish translation by Jorge González.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

==================== 2.18.0 ====================

2007-03-12  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-03-10  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-03-09  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-03-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-03-06  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fix in Brazilian Portuguese translation.

2007-03-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu
	<elian@alblinux.net>.

2007-03-05  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-03-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Fixed a typo.

2007-03-04  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translation

2007-03-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-03-04  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2007-03-01  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-02-27  Abel Cheung  <abelcheung@gmail.com>

	* zh_HK.po, zh_TW.po: Updated traditional Chinese translation by
	Woodman Tuen <wmtuen@gmail.com>.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-26  Vincent Untz  <vuntz@gnome.org>

	* POTFILES.skip: updated

==================== 2.17.92 ====================

2007-02-25  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-22  Abel Cheung  <abelcheung@gmail.com>

	* zh_CN.po: Updated simplified Chinese translation on behalf of
	Funda Wang.

2007-02-21  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2007-02-21  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-02-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-02-20  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-02-15  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2007-02-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

==================== 2.17.91 ====================

2007-02-12  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-09  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation.

2007-02-8  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-04  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin and
	Claure Paroz.

2007-02-04  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel <ogmaciel@ubuntu.com>.

2007-02-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-02-03  Ihar Hrachyshka  <iharh@gnome.org>

	* be.po: Updated Belarusian translation.

2007-01-30  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch Translation by Wouter Bolsterlee.

2007-01-28  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-01-27  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-24  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-23  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

==================== 2.17.90.1 ====================

==================== 2.17.90 ====================

2007-01-17  Vincent Untz  <vuntz@gnome.org>

	* POTFILES.in: updated since files were moved

2007-01-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.

2007-01-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-01-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

==================== 2.17.5 ====================

2007-01-08  Vincent Untz  <vuntz@gnome.org>

	* POTFILES.in: remove killed file
	* POTFILES.skip: add file

2007-01-06  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-3  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-01  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-12-22  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2006-12-22  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-12-20  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation by Ihar Hrachyshka.

2006-12-20  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Eddy Petrișor <eddy.petrisor@gmail.com>

2006-12-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

==================== 2.17.3 ===================

2006-11-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-13  Vincent Untz  <vuntz@gnome.org>

	* POTFILES.in: add missing files

==================== 2.17.2 ====================

2006-10-30  Djihed Afifi <djihed@gmail.com>

	* ar.po Updated Arabic Translation.

2006-10-25  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-10-15  Francisco Javier F. Serrador  <serrador@openshine.com>

	* eo.po: Updated Esperanto translation by Guillaume Savaton.

2006-10-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

==================== 2.16.1 ====================

2006-09-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-09-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-04  Vincent Untz  <vuntz@gnome.org>

	* .cvsignore: updated

==================== 2.16.0 ====================

2006-09-02  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-09-02  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek Translation

2006-09-01  I. Felix <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2006-08-31  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-30  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-08-29  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-26  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Jonathan Ernst <jonathan@ernstfamily.ch>.

2006-08-24  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-08-23  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

==================== 2.15.92 ====================

2006-08-21  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-08-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-17  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Mate ORY.

﻿2006-08-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-08-12  Jamil Ahmed  <itsjamil@gmail.com>

	* bn.po: Updated Bengali Translation.

2006-08-10  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-08-09  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese Translation.

==================== 2.15.92 ====================

2006-08-07  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-07  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2006-08-04  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Added Malagasy translation.
	* LINGUAS: Added Malagasy 'mg'.

2006-08-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-08-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Jochen Skulj <jochen@jochenskulj.de>

2006-08-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-07-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-27  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-26  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-25  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

==================== 2.15.90 ====================

2006-07-24  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-07-24  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* LINGUAS: Added Oriya (or) to the List of Languages.
	* or.po: File Added for Oriya Translation.

==================== 2.15.4 ====================

2006-07-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-07 Swapnil Hajare <dreamil@gmail.com>

	* mr.po: Updated Marathi translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-01  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-06-08  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* eo.po: Updated Esperanto translation by Guillaume Savaton
	<gsavaton@hotmail.com>

==================== 2.15.1 ====================

==================== 2.14.1 ====================

2006-04-14  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-04-09  Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-04-04  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-03-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-03-24  Tommi Vainikainen  <thv@iki.fi>

	* dz.po: Added Dzongkha translation from Pema Geyleg.

2006-03-17  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

==================== 2.14.0 ====================

2006-03-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po:  Updated Hebrew translation.

2006-03-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeš.

2006-03-12  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Meelad Zakaria and
	Elnaz Sarbar.

2006-03-11  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-10  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Sebastian Ivan <sebastian.ivan@gmail.com>

2006-03-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2006-03-06  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-03-03  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-02  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-28  Clytie Siddall <clytie@riverland.net.au>

	* lv.po: Updated Latvian translation by Raivis Dejus <orvils@gmail.com>.

==================== 2.13.92 ====================

2006-02-27  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-02-26  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).

2006-02-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-02-23  Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-02-23  Clytie Siddall <clytie@riverland.net.au>

	* ka.po: Added Georgian translation by Vladimer Sichinava <alinux@siena.linux.it>.

2006-02-23  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-22  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-19  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated by Mate ORY.

2006-02-15  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

==================== 2.13.91 ====================

2006-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-10  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-07  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-02-05  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-31  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-30  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

==================== 2.13.90 ====================

2006-01-27  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2006-01-27  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-26  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-01-22  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-19  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-08  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2006-01-17  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-17  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2006-01-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

==================== 2.13.5 ====================

==================== 2.13.4 ====================

2005-12-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-08  Nikos Charonitakis <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation fix http://bugzilla.gnome.org/show_bug.cgi?id=323356.

2005-11-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-10-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-10-01  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Updated Bengali (bn) translation. Translation
	by Khandakar Mujahidul Islam <suzan@bengalinux.org>

2005-09-24  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added new Kurdish translation

2005-02-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

==================== 2.12.0 ====================

2005-09-04  Danilo Šegan  <danilo@gnome.org>

	* hy.po: Updated Armenian translation by Norayr Chilingaryan
	<asprayama@yahoo.com>.

2005-09-04  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation.

2005-09-01  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-09-01  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-09-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-29  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2005-08-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-08-22  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by Sebastian Ivan.

2005-08-21  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-08-16  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation

2005-08-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-12  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation.

==================== 2.11.91 ====================

2005-08-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-07-31  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

==================== 2.11.90 ====================

2005-07-26  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-10  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-07-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-21  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-06-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation.

2005-06-10  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-06-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-01  Christian Rose  <menthos@menthos.com>

	* hy.po: Added Armenian translation by
	Norayr Chilingaryan <asprayama@yahoo.com>.

2005-05-29  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Nepali Translation updated

2005-05-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-05-18  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

==================== 2.11.1 ====================

2005-05-11 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2005-05-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-05-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-05-03  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-05-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-05-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2005-04-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-27  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-04-06  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by
	Elnaz Sarbar <elnaz@farsiweb.info>.

2005-04-01  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: updated Walloon file

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-18  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-08  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

==================== 2.10.0 ====================

2005-03-07  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn: Updated Serbian translation.

2005-03-04  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-03-04  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-03-03  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation

2005-03-03  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Fixed Russian translation

2005-03-03  Takeshi AIHANA <aihana@jcom.home.ne.jp>

	* ja.po: Updated Japanese translation.

2005-03-03  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation.

2005-02-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-02-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-23  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation (minor refinement).

2005-02-21  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-02-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-19  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2005-02-18  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2005-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-02-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-02-16  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-02-11  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-02-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-06  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2005-02-04  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2005-02-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-02  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-27  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-01-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-01-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Update and remove a load of obsolete messages.

2005-01-20  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-01-16  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2005-01-15  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-15  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

==================== 2.9.4 ====================

2005-01-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-12-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2004-12-27  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-12-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-12-15  Jordi Mallach  <jordi@sindominio.net>

	* ca,po: Updated Catalan translation.

2004-12-03  Dwayne Bailey  <dwayne@translate.org.za>

	* zu.po: Corrections to Zuul translation.

2004-12-02  Dwayne Bailey  <dwayne@translate.org.za>

	* zu.po: Added Zulu translation by
	Zuza Software Foundation <info@translate.org.za>.

==================== 2.9.2 ====================

2004-11-30  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Updated Northern Sotho translation.

2004-11-29  Christoffer Olsen  <co@deworks.net>

	* POTFILES.in: Changed gnome-session/*.desktop.in
	to *.desktop.in.in

2004-11-27  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Added Northern Sotho translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-11-23  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

==================== 2.8.1 ====================

2004-10-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-09-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

==================== 2.8.0 ====================

2004-09-13  Jesus Bravo Alvarez  <suso@trasno.net>

	* gl.po: Updated Galician translation.

2004-09-12  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-09-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-09-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

==================== 2.7.92 ====================

2004-08-21  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Updated Bosnian translation by
	Kemal Sanjta <gomez@lugzdk.ba>.

2004-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add this.

==================== 2.7.91 ====================

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

==================== 2.7.5 ======================

2004-07-30  Kartik Mistry  <kartik_m@magnet-i.com>

	* gu.po: Gujarati translation updated

==================== 2.7.4 =====================

2004-07-12  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Nepali Translation Added

==================== 2.7.3 ====================

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-24  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: fixed acellerator issue for 'current
	session' page of gnome-session-properties.

2004-05-31  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

	* ta.po: Updated Tamil Translation.

==================== 2.7.1 ====================

2004-05-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-05-03  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

==================== 2.6.1 ====================

2004-04-15  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by
	Gujarati Team <magnet@magnet-i.com>.

2004-04-09  John C Barstow  <jbowtie@amathaine.com>

	* mi.po: Added Maori translation.

2004-03-31  Christian Rose  <menthos@menthos.com>

	* af.po: Added Afrikaans translation by
	Zuza Software Foundation <info@translate.org.za>.

==================== 2.6.0 ====================

2004-03-21  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@go.ro>

2004-03-19  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British translation

2004-03-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* mr.po: Added Marathi translation by
	Indictrans team <indictrans@fastmail.fm>.

2004-03-16 Leonid Kanter <leon@asplinux.ru>

	* ru.po: small fixes

2004-03-15  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Added Canadian English translation.

==================== 2.5.92 ====================

2004-03-13  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-03-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>
	Peter "Peshka" Slavov <pslavov@i-space.org>

2004-03-10  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

	* ta.po: Updated Tamil translation

==================== 2.5.91 ====================

2004-03-06  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation by
	Theppitak Karoonboonyanan <thep@linux.thai.net>

2004-03-06  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-06  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-04  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Added Punjabi translation by
	Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-03-02  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-02-25  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

==================== 2.5.90 ====================

2004-02-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Fixed Albanian translation.

2003-02-17  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

==================== 2.5.5 ====================

2004-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-02-06  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-05  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

==================== 2.5.4 ====================

2004-02-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-31  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-16  Mark McLoughlin  <mark@skynet.ie>

	Patch from "The Written Word" (don't ask me) in
	bug #131610.

	* POTFILES.in: remove save-session.desktop.in.

2004-01-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

==================== 2.5.3 ====================

2004.01.09  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2004-01-08 Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated irish translation

2004-01-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Revised Portuguese translation.

2004-01-02  Sanlig Badral  <Badral@openmn.org>

	* mn.po: Updated Mongolian translation.

==================== 2.5.2 ====================

2003-12-05  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai (th) translation.

2003-11-16  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: .schemas.in.in -> .schemas.in

2003-11-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

==================== 2.5.1 ====================

2003-10-24  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-10-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

==================== 2.4.1 ====================

2003-10-11  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2003-09-30  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian (nynorsk) translation.

==================== 2.4.0 ====================

2003-09-06  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
		Mişu Moldovan  <dumol@go.ro>

2003-09-06  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Added Thai (th) translation.

2003-09-04  Nikos Charonitakis <frolix68@yahoo.gr>

	* el.po: Review of Greek translation.

2003-09-04  Joël Brich  <joel.brich@laposte.net>

	* eo.po: Updated Esperanto translation.

==================== 2.3.90 ====================

2003-08-20  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Fix #120956 -- Thanks to
	Richard Hult <richard@imendio.com>.

2003-08-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Revision of Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-28  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Updated Bangla (Bengali) translation.

2003-08-27  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Fix typo in Catalan translation.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

==================== 2.3.7 ====================

2003-08-24  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-08-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-08-22  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-08-22  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-08-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

==================== 2.3.6.2 ====================

2003-08-11  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

==================== 2.3.6.1 ====================

2003-08-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2002-08-07  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-08-07  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi Translation.

==================== 2.3.6 ====================

2003-08-07  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-08-06  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-05  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-08-03  Kostas Papadimas <pkst@gmx.net>

	* el.po: updated Greek Translation

2003-07-31  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-07-28  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-07-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-07-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

==================== 2.3.4 ====================

2003-07-14  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team
	(Prevod.org).

2003-07-13  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-07-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-06  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-06  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-07-06  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

==================== 2.3.3.1 ====================

2003-07-03  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>

2003-06-28  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-06-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-06-24  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jeroen van der Vegt.

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-21  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po: Added Icelandic translation

2003-06-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-06-20  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-17  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-06-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Minor fixes to Czech translation.

2003-06-15  Jo?«l Brich <joel.brich@laposte.net>

	* eo.po: Added Esperanto translation.

2003-06-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-14  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-12  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-06-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-06-08  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

==================== 2.3.3 ====================

2003-06-06  Mark McLoughlin  <mark@skynet.ie>

	* cy.po: remove newlines from two messages
	to quite warnings.

2003-06-06  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Welsh: Defuzzing and improvements.

2003-06-06  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Fix broken encoding.

2003-05-26  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish translation.

2003-05-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-16  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-09  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2003-05-09  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Added Welsh translation from gnome-cy
	<gnome-cy@pengwyn.linux.org.uk> and Kyfieithu
	contributors. <http://www.kyfieithu.co.uk/>

2003-05-06  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by
	http://Prevod.org/.

	* sp.po: Removed, replaced with sr.po.

2003-04-29  Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Updated Irish Translation.

2003-04-22  Sanlig Badral  <badral@users.sf.net>

	* mn.po: Updated Mongolian translation.

2003-04-21  Taneem Ahmed  <taneem@eyetap.org>

	* bn.po: Added Bangla (Bengali) translation by
	Ankur Group <gnome-translation@bengalinux.org>

2002-03-26  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-03-18  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2003-03-13  Christian Rose  <menthos@menthos.com>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-02-23  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: updated Walloon file

2003-02-21  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-02-20  Naba Kumar  <naba@gnome.org>

	* hi.po: Updated Hindi translation from
	Gnome Hindi Team <indlinux-hindi-gnome@lists.sourceforge.net>

2003-02-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-18  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-02-11  Fatih Demir  <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Arman.

2003-02-09  Christian Rose  <menthos@menthos.com>

	* kn.po: Added Kannada translation by
	Pramod <rpramod@postmaster.co.uk>.

2003-02-08  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-02-06  Christian Rose  <menthos@menthos.com>

	* id.po: Added Indonesian translation by
	Mohammad Damt <mdamt@bisnisweb.com>.

2003-02-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes for problems catched in translation review.

2003-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-01-29  Sanlig Badral  <badral@chinggis.com>

	* mn.po: Updated Mongolian translation.

2003-01-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Deep_Dark <epidamus@netscape.net>.

2003-01-27  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-26  Kang Jeong-Hee <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation.

2003-01-26  Kostas Papadimas <pkst@gmx.net>

	* el.po: updated Greek Translation

2003-01-25  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2003-01-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-01-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-01-24  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-24  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-01-24  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-24  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <al_shopov@yahoo.com>.

2003-01-24  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-01-24  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated two strings and run a spell check.

2003-01-24  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-23  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-23  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-01-23  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-01-23  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-01-23  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-23  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Bayarsaihan <bijinhenemongol@yahoo.com>.

2003-01-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-16  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-16  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Sinan.

2003-01-15  Kang Jeong-Hee  <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation.

2003-01-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by
	Deep_Dark <epidamus@netscape.net>.

2003-01-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Fixed a couple of strings in Spanish translation.

2003-01-08  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation by
	Deep_Dark <epidamus@netscape.net>.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-01-02  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-12-29  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file
	* hi.po: fixed header

2002-12-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-12-20  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-19  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <al_shopov@yahoo.com>.

2002-12-17  German Poo Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2002-12-16  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2002-12-15  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-10  Kostas Papadimas <pkst@gmx.net>

	* el.po: updated Greek Translation

2002-12-10  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jeroen van der Vegt.

2002-12-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2002-12-07  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: sync with gnome-2-0 branch.

2002-12-04  Marius Andreiana <marius galuna.ro>

	* ro.po: updated

2002-12-03  Yuriy Syrota <rastaman@renome.rovno.ua>

	* uk.po: Ukrainian translation updated by
	Maxim Dzumanenko <mvd@mylinux.com.ua>

2002-12-03  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2002-12-02  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-12-01  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-11-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-25 Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jeroen van der Vegt.

2002-11-27  T????µivo Leedj???â¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-11-25 Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Massive copy-paste from stable branch.

2002-11-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.

2002-11-22  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Taken over from the gnome-2-0 branch...

2002-11-19  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: 1.112 updated italian translation.

2002-11-17  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-14  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.
	* POTFILES.in: Changed.

2002-11-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-10-27  Andras Timar  <timar@gnome.hu>

	* hu.po: Fixes suggested by Tamas Vamosi.

2002-10-24  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-10-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-10-18  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-10-02  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: add gnome-session.schemas.in.

2002-09-17  Naba Kumar <naba@gnome.org>

	* hi.po: Updated Hindi translation by
	Anurag Seetha <anuragseetha@yahoo.com>

2002-08-27  German Poo-Caama????±o <gpoo@ubiobio.cl>

	* es.po: Updated by Juan Manuel Garc????­a Molina <juanma_gm@wanadoo.es>

2002-08-19  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated

2002-08-04  Gustavo Noronha Silva  <kov@beterraba>

	* pt_BR.po: updated translation, by
	Evandro Fernandes Giovanini <evandrofg@ig.com.br>

2002-07-26  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-07-25  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* bs.po: Added Bosnian file
	* wa.po: Updated Walloon file

2002-07-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-07-23  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-07-19  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-07-20  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation from
	Ryoichi INAGAKI <ryo1@bc.wakwak.com>.

2002-07-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-07-15  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-07-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-07-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-07-14  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: Updated Latvian translation.

2002-07-13  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-07-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-07-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-07-13  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2002-07-12  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-07-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-07-09  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-07-04  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2002-07-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-03  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-07-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-07-02  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2002-07-02  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-07-02  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-07-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-07-02  Zbigniew Chyla  <chyla@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-07-02  T????µivo Leedj???â¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-07-01  jacob berkman  <jacob@ximian.com>

	* POTFILES.in: nuke gnome-login-check.c

2002-06-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-06-27  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-25  Daniel Yacob <locales@geez.org>

	* am.po: New file for Amharic translation.

2002-06-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-06-24  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Committed Dutch translation by Jeroen van der Vegt.

2002-06-24  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-06-23  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-06-23  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-06-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-22  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-22  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Synced with source tree.

2002-06-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-06-20  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-20  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-06-20  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-20  Carlos Perello Marin <carlos@gnome-db.org>

	* es.po: Updated Spanish translation.

2002-06-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-13  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.
	Thanx to Sun G11n <gnome_int_l10n@ireland.sun.com>.

2002-06-11  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Catalan fixes.

2002-06-10  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-06-09  Carlos Perell????³ Mar????­n <carlos@gnome-db.org>

	* pt_BR.po: Gustavo Noronha Silva <kov@debian.org>

2002-06-08  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-06-06  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation with suggestions from
	Sun G11n <gnome_int_l10n@ireland.sun.com>.

2002-06-06  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation.

2002-06-05  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-06-04  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

Mon Jun 03 16:05:46 2002  George Lebl <jirka@5z.com>

	* cs.po: update

2002-06-02  Carlos Perell????³ Mar????­n <carlos@gnome-db.org>

	* ca.po: Updated by Jordi Mallach <jordi@sindominio.net>

2002-06-01  Carlos Perell????³ Mar????­n <carlos@gnome-db.org>

	* es.po: Recoded as UTF-8

2002-06-01  T????µivo Leedj???â¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-06-01  Carlos Perell????³ Mar????­n <carlos@gnome-db.org>

	* es.po: Updated by Juan Manuel Garc????­a Molina <juanma_gm@wanadoo.es>

2002-06-01  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation

2002-05-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixes.

2002-05-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-31  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Committed Dutch translation by Tino Meinen.

2002-05-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation

2002-05-27  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-05-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-05-23  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated russian translation

2002-05-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-21  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Removed.
	* POTFILES.in: Removed unnecessary files.
	* zh_TW.po: Updated traditional Chinese translation.

2002-05-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha
	<ganadist@chollian.net>.

2002-05-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-05-19  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-05-19  Vlad Harchev  <hvv@hippo.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov
	<dmitry@taurussoft.org>.

2002-05-18  Kjartan Maraas  <kmaraas@gnome.org>

	* mk.po: Added Macedonian translation from Ivan Stojmirov
	<stojmir@linux.net.mk>.

2002-05-16  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-16  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-14  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-05-13  Naba Kumar <kh_naba@users.sourceforge.net>

	* hi.po: Added new hindi translation

2002-05-11  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: updated Walloon file
	* vi.po: Updated Vietnamese file

2002-05-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-05-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation -- fixed some wrong
	translations.

2002-05-08  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-05-07  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2002-05-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-05-04  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Updated French translation

2002-05-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation and converted to UTF-8.

2002-05-01  Jacob Berkman  <jacob@ximian.com>

	* POTFILES.in: remove sesssion.desktop.in because seth does not
	check these things

2002-04-30  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-04-28  Pablo Saratxga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-04-28  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by ????mer.

2002-04-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-04-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-24  Benedikt Roth <Benedikt.Roth@gmx.net>

	* de.po: Small update for German translation.

2002-04-24  T????µivo Leedj???â¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation
	by Ilmar Kerm <ikerm@hot.ee>.

2002-04-22  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation.

2002-04-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-04-22  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-04-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-21  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-04-20  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2002-04-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-04-19  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-04-18  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-18  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation by Ronald Hummelink.

2002-03-15  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation from Dmitry Mastrukov.

2002-04-13  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-04-11  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-04-10  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-04-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-04-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-01  T????µivo Leedj???â¬rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-03-31  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-03-29  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation

2002-03-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-03-17  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian Nynorsk translation

2002-03-16  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-03-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-07  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2002-03-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-04  Christian Meyer  <chrisime@gnome.org>

	* de.po: Fixed German translation.

2002-03-03  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Updated italian translation

2002-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-03-02  T????µivo Leedj???â¬rv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2002-03-01  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-02-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-28  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Fix it, fix it, fix it..

2002-02-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-25  Christian Meyer  <chrisime@gnome.org>

	* de.po: Another cool update ;-)

2002-02-25  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-02-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-02-24  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-20  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-20  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-19  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-02-17  T????µivo Leedj???â¬rv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2002-02-13  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation and
	converted to UTF-8.

2002-02-12  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing files.
	* sv.po: Updated Swedish translation.

2002-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add more missing files.
	* no.po: -> UTF-8 and update.

2002-02-12  Gediminas Paulauskas <menesis@delfi.lt>

	* README.tools: removed, obsolete.
	* POTFILES.in: removed gnome-terminal source files. Please move
	your translations to profterm module.

2002-02-10  Gediminas Paulauskas <menesis@delfi.lt>

	* POTFILES.in: add .desktop and .directory files
	* *.po: add translations from .desktop and .directory files

2002-02-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-02-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-09  Pauli Virtanen  <ptvirtan@cc.hut.fi>

	* fi.po: Updated Finnish translation and converted it to UTF-8.

2002-02-09  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-08  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated and converted to UTF-8.

2002-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation and converted it to UTF-8.

2002-02-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-02-04  Carlos Perell????³ Mar????­n <carlos@gnome-db.org>

	* es.po: Updated by Juan Manuel Garc????­a Molina <juanma_gm@wanadoo.es>

2002-02-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation and converted it to UTF-8.

2002-01-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-31  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian Nynorsk and converted to UTF-8.

2002-01-30  T????µivo Leedj???â¬rv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation
	by Ilmar Kerm <ikerm@hot.ee>. Converted to UTF-8.

2002-01-29  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-01-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-01-28  Glynn Foster  <glynn.foster@sun.com>

	* POTFILES.in, POTFILES.skip: Update.

2002-01-28  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated and converted to UTF-8.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated and converted to UTF-8.

2002-01-25  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (Nynorsk) translation.

2002-01-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-01-23  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated

2002-01-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-20  Hasbullah Bin Pit  <sebol@ikhlas.com>

	* ms.po: Updated Malay (Bahasa Melayu) translation.

2002-01-18  Peteris Krisjanis <peteris.krisjanis@ttc.lv>

	* lv.po: Updated Latvian translation.

2002-01-16  Glynn Foster <glynn.foster@sun.com>

	* POTFILES.in: Fix.

2002-01-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2002-01-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-11  Hasbullah Bin Pit  <sebol@ikhlas.com>

	* ms.po: Updated Malay (Bahasa Melayu) translation

2002-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Update some more.
	* no.po: Updated Norwegian (bokm????¥l) translation.

Thu Jan 10 23:31:29 2002  George Lebl <jirka@5z.com>

	* POTFILES.in: remove the tearoffitem.[ch]

2002-01-09  Darin Adler  <darin@bentspoon.com>

	* POTFILES.in: Remove conditional.[ch].

2002-01-09  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated portuguese translation

2002-01-06  Germ????n Poo-Caama????±o <gpoo@ubiobio.cl>

	* es.po: Updated spanish translation

2001-12-31  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-12-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2001-12-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-26  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Small correction in the charset field of the po file.

2001-12-21  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-12-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-18  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Update Japanese translation.

2001-12-17  Darin Adler  <darin@bentspoon.com>

	* POTFILES.in: Remove main.h.

2001-12-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2001-12-16  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Use the glade file directly.
	* no.po: Updated Norwegian (bokm????¥l) translation.

2001-12-16  Gediminas Paulauskas <menesis@delfi.lt>

	* POTFILES.in: added gnome-terminal/gnome-terminal.glade.h,
	gnome-terminal/gnome-terminal.xml, applets/gen_util/tasklist.c,
	and applets/gen_util/tasklist.h
	* lt.po: Updated Lithuanian translation

2001-12-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-14 Stephen Browne <stephen.browne@sun.com>

	* POTFILES.in: added gnome-panel-properties.c and
	gnome-panel-properties.glade.h

2001-12-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2001-12-13  Lauris Kaplinski lauris@ximian.com>

	* et.po: Updated Estonian translation by Ilmar Kerm

2001-12-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-12  Glynn Foster  <glynn.foster@sun.com>

	* POTFILES.in: updated after Mark's injection of
	CVS surgery.

2001-12-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

Sun Dec 09 14:34:59 2001  George Lebl <jirka@5z.com>

	* POTFILES.in: kill title-item*

2001-12-09  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: kill ../panel/tasklist_icon.[ch].

2001-12-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2001-11-29  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: redo. Was totally out of date. Thanks to
	Frank Belew for pointing out that this causes a build
	from a dist tarball to fail.

2001-11-28  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-11-27  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-11-27  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: remove panel/menu-rh.[ch].

2001-11-23  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-11-23  Carlos Perell????³ Mar????­n <carlos@gnome-db.org>

	* es.po: Updated spanish translation by Juan Manuel Garc????­a Molina
	<juanmagm@mail.com>

2001-11-19  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Jian.

2001-11-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2001-11-11  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Zipeco <zipeco@btamail.net.cn>.

2001-11-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-11-09  Fatih Demir <kabalak@gtranslator.org>

	* ms.po: Committed new Malay translation by Hasbullah Bin Pit.

2001-11-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-11-05  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by G????¶rkem.

2001-11-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2001-11-01  Carlos Perell????³ Mar????­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Juan Manuel Garc????­a Molina
	<juanmagm@mail.com>

2001-11-01  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: updated Latvian translation by Artis Trops
	<hornet@navigators.lv>

2001-10-30  Frank Belew <frb@ximian.com>
	* POTFILES.in: removed panel/panel-include.h since it no longer
	exists

2001-10-26  Peteris Krisjanis <pecisk@inbox.lv>

	* lv.po: updated Latvian translation by Artis Trops
	<hornet@navigators.lv>

2001-10-26  Peteris Krisjanis <pecisk@inbox.lv>

	* pt.po: updated Portuguese translation by Duarte Lorteto
	<happyguy_pt@hotmail.com>

2001-10-25  Carlos Perell????³ Mar????­n <carlos@gnome-db.org>

	* es.po: /s/Men????º de panel/Panel con men????º/

2001-10-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-16  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.

2001-10-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-13  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-10-08  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-09-29  Carlos Perell????³ Mar????­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Juan Manuel Garc????­a
	Molina <juanmagm@mail.com>

2001-09-26  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-25  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-09-24  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-09-23  Carlos Perell????³ Mar????­n <carlos@gnome-db.org>

	* es.po: Spell check by Juan Manuel Garc????­a Molina <juanmagm@mail.com>

2001-09-23  Carlos Perell????³ Mar????­n <carlos@gome-db.org>

	* POTFILES.in: Fixed. Please, remember to sync this when you
	remove files :-(

2001-09-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-20  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Renamed from zh_CN.GB2312.po.

2001-09-19  Pablo Saratxaga <pablo@mandrakesoft.com>

	* sp.po,sr.po: Updated Serbian files
	* zh_CN.po: Fixed invalid multi-byte

2001-09-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2001-09-18  Yanko Kaneti  <yaneti@declera.com>

	* bg.po: Changed the encoding in the header to CP1251

2001-09-13  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file
	* wa.po: Updated Walloon file
	* eu.po: Updated Basque file
	* de.po: Fixed ugly syntax error in the header
	* es.po: Updated Spanish file

2001-09-06  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation

2001-09-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-03  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-08-27  Abel Cheung <maddog@linux.org.hk>

	* zh_CN.GB2312.po: Fix incorrect line breaking at line 580.
	Newer gettext complains about this.

2001-08-25  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-08-22  Abel Cheung <maddog@linux.org.hk>

	* zh_TW.Big5.po: Converted to...
	* zh_TW.po: This UTF-8 encoding .po file.

2001-08-20  Jarkko Ranta <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Pauli Virtanen

2001-08-19  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation.

2001-08-19 Wang Jian <lark@linux.net.cn>

	* zh_CN.GB2312.po: Updated by Wang Jian <lark@linux.net.cn>.

2001-08-19  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2001-08-03  Abel Cheung <maddog@linux.org.hk>

	* zh_TW.Big5.po: Minor update.

2001-08-02  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2001-08-01  Abel Cheung <maddog@linux.org.hk>

	* lv.po: Marked line 3103 as fuzzy, gettext error.

2001-08-01  Peteris Krisjanis  <peterisk@apollo.lv>

	* lv.po: Updated Latvian translation.

2001-07-29  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-07-27  Abel Cheung <maddog@linux.org.hk>

	* zh_TW.Big5.po: Updated traditional Chinese translation.

2001-07-17  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-07-12  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-07-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a few string in Danish translation.

2001-07-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* update.pl, update.sh: Removed scripts obsoleted by xml-i18n-tools.
	* README.tools: Updated to reflect this.

2001-07-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

Mon Jul 02 16:03:16 2001  George Lebl <jirka@5z.com>

	* cs.po: updated

2001-07-02  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation.

2001-06-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-26  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.

2001-06-24  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-06-22  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Few fixes.

2001-06-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* eu.po: updated Basque file

2001-06-20  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* eu.po: updated Basque file
	* wa.po: Updated Walloon file

2001-06-18  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation.

2001-06-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-06-12  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Typo fix.

2001-06-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-09  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-06-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation. Thanks to
	J????¶rgen Tegn????©r <jorgen.tegner@post.utfors.se>, G????¶ran
	Uddeborg <goeran@uddeborg.pp.se> and Richard Hult
	<richard.hult@telia.com> for their input.

2001-06-06  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Fixed typo.

2001-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Additional fixes.

2001-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

Tue Jun 05 04:54:59 2001  George Lebl <jirka@5z.com>

	* cs.po: update

2001-06-04  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

Sun Jun 03 13:52:31 2001  George Lebl <jirka@5z.com>

	* cs.po: update

2001-06-01  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-06-01  Valek Filippov  <frob@df.ru>

	* ru.po: Time to fix all stupidity in russian translations.

2001-05-31  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updates and fixes.

2001-05-31  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated

Wed May 30 22:59:45 2001  George Lebl <jirka@5z.com>

	* POTFILES.in: add the new screenshot program files

2001-05-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-05-29  Kjartan Maraas  <kmaraas@gnome.org>

	* cs.po: Remove duplicate.
	* no.po: Updated Norwegian translation.

2001-05-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-05-27  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated Czech, merged changes from 1-2 branch.

Fri May 25 14:35:49 2001  George Lebl <jirka@5z.com>

	* cs.po: update

2001-05-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-24  Christian Meyer  <chrisime@gnome.org>

	* de.po: Update.

2001-05-24  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translatio

2001-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated  Norwegian translation.

2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* zh*.po: fixed invalid multibyte

Sat May 19 14:59:00 2001  George Lebl <jirka@5z.com>

	* cs.po: update

2001-05-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated  Norwegian translation.

Tue May 15 13:54:28 2001  George Lebl <jirka@5z.com>

	* cs.po: update to 100%

2001-05-15  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated Italian translation

2001-05-15  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-05-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-05-09  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* es.po: Updated Spanish file

2001-05-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-05-04  Emese Kovacs  <emese@gnome.hu>

	* hu.po: Updated Hungarian file

2001-05-02  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated  Norwegian translation.

2001-04-30  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

Mon Apr 30 00:45:44 2001  George Lebl <jirka@5z.com>

	* cs.po: update a bit

2001-04-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-04-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation

2001-03-23  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translatio

Mon Apr 23 03:14:06 2001  George Lebl <jirka@5z.com>

	* cs.po: update

2001-04-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-04-22 Leandro Noferini <leandro@firenze.linux.it>

	* it.po: Little typo corrected

2001-04-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

Sat Apr 21 15:24:25 2001  George Lebl <jirka@5z.com>

	* POTFILES.in, POTFILES.skip: update

	* cs.po: update

2001-04-20  Christian Meyer  <chrisime@gnome.org>

	de.po: Updated German translation.

Fri Apr 20 04:04:32 2001  George Lebl <jirka@5z.com>

	* cs.po: update

2001-04-19  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

Thu Apr 19 01:19:24 2001  George Lebl <jirka@5z.com>

	* cs.po: yay! 100% translations

2001-04-18  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added missing names and corrected non-ascii.

2001-04-17  Christian Meyer  <chrisime@gnome.org>

	* de.po: Added misiing names.

Mon Apr 16 08:48:51 2001  George Lebl <jirka@5z.com>

	* cs.po: further updates

Sun Apr 15 22:43:05 2001  George Lebl <jirka@5z.com>

	* cs.po: Updated translation

2001-04-16  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2001-04-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-04-13  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Udated Azeri file
	* bg_BG.cp1251.po -> bg.po: moved the name to its standard name
	* *.po: removed non-ascii from the sources

2001-04-11  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation

2001-04-07  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Fix (thanks to Detlef Reichl).

2001-04-02  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated translation by Nilg????n.

2001-03-26  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: updated Lithuanian translation.
	* lv.po: added Latvian translation.

2001-03-23  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by G????¶rkem.

2001-03-23  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Fixed typo.

2001-03-21  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-03-20  Christian Meyer  <chrisime@gnome.org>

	* de.po: Minor changes.

2001-03-16  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-03-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-03-15  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Some conflicts resolved.

2001-03-14  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translatio

2001-03-14  Carlos Perell????³ Mar????­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation.

2001-03-14  Fatih Demir <kabalak@gtranslator.org>

	* ko.po: Committed updated Korean translation.

2001-03-13  Christian Meyer  <chrisime@gnome.org>

	* de.po: Revised German translation for Benedikt Roth.

2001-03-13  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-03-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2001-03-13  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-03-13  Martin Norb???â¬ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-03-13  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2001-03-13  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-03-12  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Pauli Virtanen.

2001-03-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Update Danish translation.

2001-03-09  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2000-03-09  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2001-03-09  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-03-09  Carlos Perell????³ Mar????­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation.

2001-03-08  Martin Norb???â¬ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-03-07  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-03-07  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2001-03-07  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-03-07  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-03-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2001-03-06  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-03-05  Carlos Perell????³ Mar????­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Juan Manuel
	Garc????­a Molina <juanmagm@mail.com>

2001-03-05  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Pauli Virtanen.

2001-03-05  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-03-04  Carlos Perell????³ Mar????­n <carlos@gnome-db.org>

	* es.po: Updated Spanish translation by Juan Manuel
	Garc????­a Molina <juanmagm@mail.com>

2001-03-04  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-03-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2001-03-03  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Clean up messages and font.

2001-03-02  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-03-02  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-03-01  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-03-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2001-03-01  Martin Norb???â¬ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-03-01  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-03-01  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-02-28  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation from Vlad Harchev (hvv@hippo.ru).

2001-02-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2001-02-27  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Pauli Virtanen.

2001-02-26  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translations.

2001-02-23  Stanislav  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Fixup of Slovak translation.

2001-02-22  Kjartan Maraas  <kmaraas@gnome.org>

	* da.po: Updated Danish translation.

2001-02-23  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-02-21  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-02-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2001-02-19  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-18  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-02-18  Karl Eichwalder  <ke@suse.de>

	* de.po: Cleanup.

2001-02-16  Richard Hult  <rhult@codefactory.se>

	* sv.po: Updated Swedish translation.

2001-02-15  Dan Damian  <dand@dnttm.ro>

	* ro.po: Updated Romanian translation.

2001-02-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-02-15  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2001-02-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2001-02-15  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation

2001-02-14  Christian Meyer  <cm@ggtt.de>

	* de.po: Fixes.

2001-02-14  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation

2001-02-14  Martin Norb???â¬ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-02-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-14  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation by Pauli Virtanen

2001-02-14  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-13  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-12  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-11  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translations.

2001-02-09  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.
	* nn.po: Added Norwegian (nynorsk) translation.

Sun Feb 04 20:15:03 2001  George Lebl <jirka@5z.com>

	* POTFILES.in: add missing files

2001-01-29  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-01-28  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation

2001-01-26  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file
	* ro.po: enabled header

2000-01-26  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-26  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: Added Romanian translation

2001-01-26  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-20  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated Korean translation.

2001-01-19  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-01-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2001-01-15 Kenneth Christainsen <kenneth@gnome.org>

	* da.po: update

2001-01-15  Robert Brady  <robert@suse.co.uk>

	* en_GB.po: Updated British translation.

2000-01-15  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-01-08  Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translations.

2000-01-03  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated and corrected Slovak translation.

2000-12-30  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation

2000-12-21  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2000-12-19  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-12-18  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation

2000-12-17  Karl Eichwalder  <ke@suse.de>

	* de.po: Cleanup.

2000-12-16  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-12-15  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-12-11  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Added AZeri file
	* wa.po: Passed Walloon file through spell checker
	* {es,fr,pl,ta,zh_CN.GB2312,zh_TW.Big5}.po fixed header or small
	syntax errors

2000-12-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2000-12-04  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation.

2000-12-02  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Updated Dutch translation.

2000-11-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2000-11-27  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Corrected some typos

2000-11-21  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-21  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-11-20  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2000-11-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-19  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-11-17  Martin Norb???â¬ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2000-11-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-15  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2000-11-14  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-13  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-11-12  Fatih Demir	<kabalak@gmx.net>

	* ko.po: Committed updated ko.po from
		Young-Ho Cha.

2000-11-09  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-11-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm????¥l) translation.

2000-11-06  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2000-11-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-06  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2000-11-05  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-04  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation

2000-11-03  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-10-31  Andrew V. Samoilov <sav@bcs.zp.ua>

	* ru.po: updated Russian translation.

2000-10-31  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-10-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2000-10-29  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation.

2000-10-28  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2000-10-27  Robert Brady  <robert@suse.co.uk>

	* sk.po: Update from Stanislav Visnovsky
	<visnovsky@nenya.ms.mff.cuni.cz>

2000-10-26  Robert Brady  <robert@suse.co.uk>

	* ta.po: Added Tamil translation, from Dinesh Nadarajah
	<n_dinesh@yahoo.com>.

2000-10-24  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated Italian translation.

2000-10-21  Karl Eichwalder  <ke@suse.de>

	* de.po: Minor Update.

2000-10-19  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-15  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2000-10-15  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Update Dutch translation.

2000-10-14  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Minor corrections to Dutch translation.

2000-10-11  Matthias Warkus  <mawa@iname.com>

	* de.po: Fixed German translation, slight updates.

2000-10-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-10  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.
	* nl.po: Updated Dutch translation from Dennis Smit
	<synap@area101.penguin.nl>

2000-10-07  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-10-02  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: Updated Hungarian Translations.

2000-09-25  Christian Meyer  <linux@chrisime.de>

	* de.po: Updated German translation.

2000-09-25  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-09-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-09-22  Christian Meyer  <linux@chrisime.de>

	* de.po: Updated German translation.

2000-09-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-21  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-09-21  Joaquim Fellmann <joaquim@hrnet.fr>

	* fr.po : Updated French translation

2000-09-19  Christian Meyer  <linux@chrisime.de>

	* de.po: Updated German translation.

2000-09-17  Pablo Saratxaga <pablo@mandrakesoft.com>

	* sp.po,sr.po: Updated Serbian files

2000-09-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-13  Christian Meyer  <linux@chrisime.de>

	* update.pl: Added perl script from kanikus.
	* README.tools: Added text file.

2000-09-12  Pablo Saratxaga <pablo@mandrakesoft.com>

	* sp.po,sr.po: Updated Serbian files

2000-09-12  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2000-09-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-09-10  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: updated italian translation

2000-09-08  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-09-08  Christian Meyer  <linux@chrisime.de>

	* de.po: Updated German translation.

2000-09-05  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2000-09-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-09-04  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-09-03  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-09-02  Stanislav Brabec  <utx@penguin.cz>

	* po/cs.po: Typos fixed.

2000-09-01  Andreas Hyden <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-08-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-08-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-24  Manuel de Vega Barreiro <barreiro@arrakis.es>

	* es.po: Updated Spanish translation.

2000-08-23  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2000-08-18  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po,eu.po: Updated Catalan and Basque files

2000-08-17  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: updated Italian translation.

2000-08-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-08-16  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation.

2000-08-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* POTFILES.in: added missing file.

2000-08-12  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-12  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2000-08-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-08-09  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2000-08-08  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-07-30  Fatih Demir  <kabalak@gmx.net>

	* tr.po: Corrected some hotkeys.

2000-07-26  Fatih Demir  <kabalak@gmx.net>

	* tr.po: Updated the Turkish translation.

2000-07-25  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Change some words.

2000-07-24  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2000-07-24  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: updated Hungarian translation.

2000-07-23  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-07-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-07-15  Robert Brady  <rwb197@zepler.org>

	* en_GB.po: Updated British translation.

2000-07-10  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-07-09  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-06-25  Jaka Mocnik  <jaka.mocnik@kiss.uni-lj.si>

	* sl.po: fixed a bunch of typos and semantical errors ;)

2000-06-24  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-23  Christopher R. Gabriel  <cgabriel@mixadlive.com>

	* it.po: Updated italian translation

2000-06-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-06-22  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: updated Japanese translation.

2000-06-18  Pablo Saratxaga <pablo@mandrakesoft.com>

	* sp.po,sr.po: Updated Serbian files

2000-06-18  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-17  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file

2000-06-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-06-12 Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: finnish update

2000-06-11  Christopher R. Gabriel  <cgabriel@mixadlive.com>

	* it.po: updated italian translation.

2000-06-10  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-06  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Updated the Turkish translation &
		deleted all these #~ entries.

2000-05-30 Kenneth Christainsen <kenneth@gnome.org>

	* da.po: Got some suggestions, thanks!

2000-05-30  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: updated Japanese translation.

2000-05-29  Martin Norb???â¬ck  <d95mback@dtek.chalmers.se>

	* sv.po: Fixed wrong translated message

2000-05-25 Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Finnish update

2000-05-25  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-05-24  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-22  Fellmann Joaquim <joaquim@hrnet.fr>

	* fr.po: Updated French translations

2000-05-20  Karl Eichwalder  <ke@suse.de>

	* de.po: New translation for "deskguide" according to
	deskguide_applet.desktop.

2000-05-19  Christopher R. Gabriel  <cgabriel@linux.it>

	* it.po: updated italian translation.

2000-05-19  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-05-19  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-18  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2000-05-18  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-17  Manuel de Vega Barreiro <barreiro@arrakis.es>

	* es.po: Updated Spanish translation.

2000-05-16  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-15  Christopher R. Gabriel  <cgabriel@linux.it>

	* it.po: Updated.

2000-05-14  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-14  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-13  Karl Eichwalder  <ke@suse.de>

	* de.po: Fix.
	* de.po: Update.

2000-05-10  Christopher R. Gabriel  <cgabriel@linux.it>

	* it.po: updated.

2000-05-09  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Some fixes.

2000-05-09  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-09  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-05-10  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from Takayuki KUSANO.

2000-05-09  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

Tue May 09 01:11:18 2000  George Lebl <jirka@5z.com>

	* cs.po: update czech translations

Mon May 08 20:25:16 2000  George Lebl <jirka@5z.com>

	* cs.po: minor updates

2000-05-09  Christopher R. Gabriel  <cgabriel@linux.it>

	* it.po: updated italian translation

2000-05-08  Szabolcs BAN <shooby@gnome.hu>

	* hu.po: Updated it.

2000-05-07  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Fixed some strings.

2000-05-07  Kenneth Christiansen  <kenneth@gnome.dk>

	* update.sh: Updated update.sh to support
	merging, --help, easier porting to new
	packages, et al

2000-05-07  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation.

2000-05-07  Kjartan Maraas  <kmaraas@gnu.org>

	* no.po: Updated Norwegian translation.

2000-05-07  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-07  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-06  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-05-06  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

	* da.po: Updated Danish translation (Kenneth Christiansen).

2000-05-06  Jacob Berkman  <jacob@helixcode.com>

	* POTFILES.in: add panel/foobar-widget.c

2000-05-06  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-05-06  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-06  Karl Eichwalder  <ke@suse.de>

	* de.po: Again.
	* de.po: Update.

2000-05-06  Kjartan Maraas  <kmaraas@gnu.org>

	* no.po: Updated Norwegian translation.

2000-05-06  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-05  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-05-05  Jacob Berkman  <jacob@the-dot-in.helixcode.com>

	* POTFILES.in: s/authors/contributors/ for
	gnome-about

2000-05-04  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-05-04  Kjartan Maraas  <kmaraas@gnu.org>

	* no.po: Updated Norwegian translation.

2000-05-03  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-05-03  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-04-03  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-03  Kjartan Maraas  <kmaraas@gnu.org>

	* no.po: Updated Norwegian translation.

2000-05-03  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: updated.

2000-05-02  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-05-02  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-05-01  Kjartan Maraas  <kmaraas@gnu.org>

	* no.po: Updated Norwegian translation.

2000-05-01  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-04-30  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-04-30  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-04-30  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2000-04-29  Pablo Saratxaga <pablo@mandrakesoft.com>

	* wa.po: small fixes

2000-04-29  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation

2000-04-28  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: updated.

2000-04-24  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Updated the Turkish translation .

2000-04-24  Matt Wilson  <msw@redhat.com>

	* nl.po: fix fatal errors (\n not matching between msgid and msgstr)

2000-04-25  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-04-24  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Fixed some strings.

2000-04-23 Christopher R. Gabriel <cgabriel@linux.it>

	* it.po: updated.

2000-04-20  Andreas Hyden  <a.hyden@cyberpoint.se>

	* POTFILES.in: Renamed authors.h to contributors.h.

i2000-04-20  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file


2000-04-19  Karl EICHWALDER  <ke@suse.de>

	* de.po: Typo.

2000-04-18  Karl EICHWALDER  <ke@suse.de>

	* de.po: More cleanup and corrections.

2000-04-17  Karl EICHWALDER  <ke@suse.de>

	* de.po: Corrections.

2000-04-16  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-04-16  Karl EICHWALDER  <ke@suse.de>

	* de.po: Cleanup.
	* de.po: General cleanup.  Add shortcuts.

Sat Apr 15 16:39:50 2000  George Lebl <jirka@5z.com>

	* cs.po: update the translations a bit

2000-04-15  Robert Brady  <rwb197@zepler.org>

	* en_GB.po: Updated British translation.

2000-04-14  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-04-14  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Updated ++++

2000-04-14  Vincent Renardias <vincent@ldsol.com>

	* fr.po : Updated (100% Complete)

2000-04-14  Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Update (complete) and lots'a .desktop entries

2000-04-14  Karl EICHWALDER  <ke@suse.de>

	* de.po: Update.

2000-04-11  Yuri Syrota <rasta@renome.rovno.ua>

	* uk.po: Updated. Thanks to Zbigniew Chyla for pl.po ;)

2000-04-08  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Updated the Turkish translation .

2000-04-06  Ville Hautamaki <villeh@cs.joensuu.fi>

	* fi.po: updated finnish translation (unfinished)

2000-04-06  Christopher R. Gabriel  <cgabriel@linux.it>

	* it.po: updated italian translation

2000-04-05  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation

2000-04-04  Kjartan Maraas  <kmaraas@online.no>

	* tr.po: Removed fuzzy at the beginning.
	* no.po: Updated Norwegian translation.
	* bg_BG.cp1251: Fixed header.
	* ga.po: Removed a load of duplicate msgids to make
	msgmerge work on the file.

2000-04-04  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation

2000-04-04  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-03  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-04-03  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-04-02  Szabolcs Ban  <shooby@gnome.hu>

	* hu.po updated Hungarian translations

Sat Apr 01 14:23:40 2000  George Lebl <jirka@5z.com>

	* cs.po: update the translations a bit

2000-04-01  Kjartan Maraas  <kmaraas@online.no>

	* ru.po: Updated Russian translation from Valek
	Filippov <frob@df.ru>.

2000-04-01  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-03-30  Christopher R. Gabriel  <cgabriel@firenze.linux.it>

	* it.po: updated.

2000-03-29  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

2000-03-27  Andreas Hyden  <a.hyden@cyberpoint.se>

	* sv.po: Updated Swedish translation.

2000-03-27  Robert Brady  <robert@susu.org.uk>

	* en_GB.po: Updated British translation.

2000-03-27  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-03-26  Ettore Perazzoli  <ettore@helixcode.com>

	* it.po: Updated Italian translation.

2000-03-24  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-03-20 Pablo Saratxaga <pablo@mandrakesoft.com>

	* lt.po: Updated Lithuanian translation

2000-03-12  Jacob Berkman  <jacob@helixcode.com>

	* wa.po: fix some /n issues

2000-03-11 Pablo Saratxaga <pablo@mandrakesoft.com>

	* es.po: updated Spanish file (new mantainer: Javier Gsmez)
	* lt.po: Added Lithuanian translation

2000-03-09 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2000-03-08  Spiros Papadimitriou  <spapadim+@cs.cmu.edu>

	* el.po: Updated (from Simos Xenitellis, simos@hellug.gr).

2000-03-08  Fellmann Joaquim <joaquim@hrnet.fr>

	* fr.po: updated French translation

Sun Mar 05 12:38:36 2000  George Lebl <jirka@5z.com>

	* bg_BG.cp1251.po: updated bulgarian translation from
	"Pavel Cholakov" <pavel@linux.home.bg>

Sat Mar 04 01:23:25 2000  George Lebl <jirka@5z.com>

	* cs.po: updated a couple translations

2000-03-02  Andreas Hyden  <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

2000-03-01  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-03-01  Christopher R. Gabriel  <cgabriel@firenze.linux.it>

	* it.po: Updated Italian translation.

2000-02-28  Andreas Hyden  <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

2000-02-27  Andreas Hyden  <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

2000-02-26  Christopher R. Gabriel  <cgabriel@firenze.linux.it>

	* it.po: Updated (finally) italian translation.

2000-02-25  Zbigniew Chyla  <chyla@buy.pl>

	* pl.po: Updated Polish translation

2000-02-25  Andreas Hyden  <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

2000-02-24  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update from Yuusuke Tahara

2000-02-23  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-02-22  Andreas Hyden  <andreas.hyden@telia.com>

	* sv.po: Updated Swedish translation.

2000-02-22  Shooby Ban  <bansz@szif.hu>

	* hu.po: Updated some... (Hungarian)

Mon Feb 21 20:14:45 2000  George Lebl <jirka@5z.com>

	* cs.po: Updated cs translation

2000-02-21  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-02-20  Andreas Hyden  <andreas.hyden@telia.com>

	* sv.po: Updated Swedish translation.

2000-02-20  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-02-19  Andreas Hyden  <andreas.hyden@telia.com>

	* sv.po: Updated Swedish translation.

2000-02-19  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated to avoid the devil (667 messages translated now) :-)

2000-02-16  Simos Xenitellis <simos@hellug.gr>

	* el.po: Updated Greek translation.

2000-02-16  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-02-16  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated German translation to release quality.

2000-02-16  Andreas Hyden  <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

2000-02-15  Vincent Renardias <vincent@ldsol.com>

	* fr.po : Updated (100% Complete)

2000-02-14  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-02-13  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Updated Swedish translation.

2000-02-12  Fatih Demir <kabalak@gmx.net>

	* tr.po : Added the Turkish translation .

2000-02-02  Simos Xenitellis <simos@hellug.gr>

	* el.po: Updated Greek translation.

2000-02-02  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

Mon Jan 31 21:51:09 2000  Tom Gilbert  <gilbertt@tomgilbert.freeserve.co.uk>

	* Fixed trailing '\n's and a couple of "end-of-line within string"
	problems. Dudes, a tip - if the msgid doesn't end in a '\n', then
	neither should the msgstr =)
	Also, try using a syntax highlighting editor such as vim to show
	you when you forget to terminate a string. Cheers.

2000-01-31  Joaquim Fellmann <joaquim@hrnet.fr>

	* fr.po: Updated French translation
	* POTFILES.in: Updated files list

2000-01-31  Robert Brady  <robert@susu.org.uk>

	* en_GB.po: Updated English (British) translation.

2000-01-31  Yuan-Chung Cheng <platin@linux.org.tw>

	* zh_CN.GB2312.po: Added po file from TurboLinux Chinese Develop Team.

2000-01-29  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

Sat Jan 29 19:44:34 2000  Tom Gilbert  <gilbertt@tomgilbert.freeserve.co.uk>

	* Removed a trailing \n from a msgstr. It was halting compilation

2000-01-29  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

2000-01-29  Matthias Warkus  <mawa@iname.com>

	* de.po: Very large update.

2000-01-28  Andreas Hyden  <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

2000-01-25  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-01-24  Jacob Berkman  <jacob@helixcode.com>

	* POTFILES.in: remove gemvt's

2000-01-23  Christopher James Lahey  <clahey@helixcode.com>

	* POTFILES.in: Removed some generated files that were preventing
	compilation on a clean check out.

2000-01-18  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-01-18  Joaquim Fellmann <joaquim@hrnet.fr>

	* POTFILES.in: updated list of source files.
	* fr.po: updated French translation.

2000-01-03  Kjartan Maraas  <kmaraas@online.no>

	* update.sh: A little script that lets people
	update the .pot file without makefiles etc.

2000-01-01  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated Galician translation.

1999-12-30  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-12-30  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Updated Swedish translation.

1999-12-29  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Updated

1999-12-21  Martin Norbdck  <d95mback@dtek.chalmers.se>

	* sv.po: Changed time format display to %a %d %b as it should be

1999-12-10  Jacob Berkman  <jberkman@andrew.cmu.edu>

	* uk.po: make it make

1999-12-02  Birger Langkjer  <birger.langkjer@image.dk>

	* da.po: Updated Danish translation.

1999-11-09  Birger Langkjer  <birger.langkjer@image.dk>

	* da.po: Updated Danish translation.

1999-11-05  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-11-03  Yuri Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian Translation.

1999-10-28  Matthias Warkus  <mawa@iname.com>

	* de.po: Couldn't resist; updated translation.

1999-10-15  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-10-08  Jacob Berkman  <jberkman@andrew.cmu.edu>

	* POTFILES.in: remove panel_config_global.c
	I'll add the new files later

1999-10-05  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation

1999-10-05  Anders Carlsson  <andersca@gnu.org>

	* POTFILES.in: add gnome-about.c and authors.h

Mon Oct 04 01:45:54 1999  George Lebl  <jirka@5z.com>

	* POTFILES.in: add gnome-hints-properties.c

1999-09-29  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth
	Christiansen <kenneth@ripe.dk>.

1999-09-27  Matthias Warkus  <mawa@iname.com>

	* de.po: Major update. I finally found a good German translation
	for "Browse...", which I consider my good deed for today. Hey ho.

1999-09-24  Jacob Berkman  <jberkman@andrew.cmu.edu>

	* pt_BR.po: fixed \n things

1999-09-24  Rodrigo Stulzer Lopes <rodrigo@conectiva.com.br>

	* pt_BR.po: added

1999-09-22  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Update from ITANI Eiichiro.

1999-09-21  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Update from Andreas Persenius <ndap@swipnet.se>

1999-09-20  Tomas Ogren  <stric@ing.umu.se>

	* sv.po: Update from Andreas Persenius <ndap@swipnet.se>

1999-09-17  Cody Russell  <bratsche@dfw.net>
	* ca.po, cs.po, el.po, eu.po, en_GB.po, es.po, et.po, fi.po,
	fr.po: Updated translations from gnome-libs after changing
	gnome-terminal not to display underscores in menubar items.

1999-09-17  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Updated Danish translation from Kenneth
	Christiansen <kenneth@ripe.dk>.

1999-09-15  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.
	* POTFILES.in: Added applets/desk-guide/deskguide_applet.c

1999-09-14  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

1999-09-11  Anders Carlsson  <anders.carlsson@tordata.se>

	* POTFILES.in: Added tasklist files.

1999-09-05  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-09-04  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* pl.po: Updated (100%)

1999-09-02  Yukihiro Nakai <nacai@iname.com>

	* ja.po: Updates from ITANI Eiichiro.

1999-08-31  Matthias Warkus  <mawa@iname.com>

	* de.po: Updates and lots of fixes.

1999-08-28  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

1999-08-28  Matthias Warkus  <mawa@iname.com>

	* de.po: Conflicts resolved, some changes reverted. Karl, please
	contact me or Karsten before changing translations again. Thanks.

1999-08-27  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

1999-08-25  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-08-24 Shooby Ban <bansz@szif.hu>

	* hu.po: Updated.

1999-08-15  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated transalation.

1999-08-13  Mikko Rauhala <mjr@iki.fi>

	* fi.po: Updated translation.

1999-08-02  Anders Carlsson  <anders.carlsson@tordata.se>

	* sv.po: Updated Swedish translation.

1999-08-01  Tom Tromey  <tromey@cygnus.com>

	* POTFILES.in: List all appropriate gsm files.

1999-07-30  Kjartan Maraas  <kmaras@online.no>

	* no.po: Updated translation.

1999-07-22 Yukihiro Nakai <nacai@iname.com>

	* ja.po: fixed a little problem

1999-07-21  Sergey Panov  <sipan@mit.edu>

	* ru.po: Updated translation

199-07-21  Spiros Papadimitriou  <spapadim+@cs.cmu.edu>

	* el.po: Added.

1999-07-14  Raja R Harinath  <harinath@cs.umn.edu>

	* hu.po: Fix bad formatting.

1999-07-13  Anders Carlsson  <anders.carlsson@tordata.se>

	* sv.po: Updated translation

1999-07-13  Yukihiro Nakai  <nacai@iname.com>

	* ja.po fixed "AnotherLevel" trans from Akira Higuchi.

1999-07-11  Anders Carlsson  <anders.carlsson@tordata.se>

	* POTFILES.IN: removed the files that now reside in gnome-applet

1999-07-08  Pablo Saratxaga <srtxg@chanae.alphanet.ch>

	* es.po, eu.po, wa.po: updated

1999-06-26  Mikko Rauhala <mjr@iki.fi>

	* fi.po: Updated.

1999-06-25  Yuan-Chung Cheng <platin@linux.org.tw>

	* zh_TW.Big5.po: new translation from platin

1999-06-14  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1999-05-26 Tuomas J. Lukka <lukka@iki.fi>

	* fi.po update

1999-05-19  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

1999-05-20 Yukihiro Nakai <nacai@iname.com>

	* ja.po: Japanese translation update from ITANI EIICHIRO.

1999-05-12 Shooby Ban <bansz@szif.hu>

	* hu.po: Updated.

1999-05-03  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* POTFILES.in: Added applets/life/life.c .

1999-04-28  Ettore Perazzoli  <ettore@comm2000.it>

	* it.po: Updated.

1999-04-27  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

1999-04-19  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* no.po: Fixed \n typo.

1999-04-16  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1999-04-14  Yukihiro Nakai  <nacai@iname.com>

	* ja.po update.

1999-04-14  Matthias Warkus  <mawa@iname.com>

	* de.po: Revamp/update.

1999-04-05  Mikko Rauhala  <mjr@iki.fi>

	* fi.po: A few corrections and updates.

1999-03-26  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated Portuguese translations.

1999-03-26  Kjartan Maraas  <kmaras@online.no>

	* no.po: Updated translation.

Sun Mar 21 08:30:41 1999  John Ellis  <johne@bellatlantic.net>

	* POTFILES.in: Remove references to gmenu/{dialogs.c, dnd.c, gmenu.c}
	added gmenu/{main.c, treedel.c, treenew.c}

1999-03-16  Ettore Perazzoli  <ettore@comm2000.it>

	* it.po: Begin to make it usable.

1999-03-15  Mikko Rauhala <mjr@iki.fi>
	* fi.po: Updated and completed (still in need of fine tuning, though)

1999-03-14  Shooby Ban <bansz@szif.hu>

	* hu.po: Updated.

1999-03-13  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1999-02-27  Shooby Ban <bansz@szif.hu>

	* hu.po: Updated.

1999-02-25  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: Updated.

1999-02-23  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1999-02-21  Shooby Ban <bansz@szif.hu>

	* hu.po: almost final update, i'll check it

1999-02-19  Sergey Panov  <sipan@mit.edu>

	* ru.po: almost final update

1999-02-15  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: *AGAIN*, removed a bunch of files that are not
	distributed.  I'll repeat:  if you modify POTFILES.in, PLEASE MAKE
	SURE THE PACKAGE PASSES MAKE DISTCHECK!!!  Not all files in cvs
	are distributed in the tarballs!!!

1999-02-15  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: More Portuguese updates.

1999-02-01  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Again, removed a bunch of files that ARE NOT
	DISTRIBUTED.  If you modify POTFILES.in, PLEASE MAKE SURE THE
	PACKAGE PASSES MAKE DISTCHECK!!!  Not all files in cvs are
	distributed in the tarballs!!!

1999-01-20  Martin Baulig  <martin@home-of-linux.org>

	* POTFILES.in: Removed `desktop-properties/*'.

1999-01-19  Felix Bellaby <felix@pooh.u-net.com>

	* POTFILES.in: "gsm/manager.c" added.

1999-01-10  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated. Not yet finished.

1999-01-09  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* nl.po: New Dutch translation by Dirk-Jan C. Binnema
	<djcb@dds.nl>.

1999-01-05  Oliver Maruhn  <om@linuxhq.com>

	* POTFILES.in: "applets/mini-commander/" replaced by
	"applets/mini-commander/src/"

1999-01-04  Arturo Espinosa <arturo@nuclecu.unam.mx>

	* POTFILES.in: removed applets/gkb/properties.c, as it seems it
	has been removed.

1999-01-01  Christopher Blizzard  <blizzard@appliedtheory.com>

	* POTFILES.in: remove applets/cpuload/cpuload.c since it doesn't
	exist anymore.

1998-12-23  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated.

1998-12-19  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated for 0.99

1998-12-15  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Removed references to applets/cpuload, since it is
	obsoleted by multiload now.
	Removed references to desktop-properties.
	Removed references to applets/freshapp.
	Removed references to applets/gkb.
	Removed references to gemvt.

1998-12-14  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: Updated translation.

1998-12-15  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: Updated.

1998-12-08  Tom Tromey  <tromey@cygnus.com>

	* Many files: Ran `make update-po' to eliminate messages from
	control-center.

1998-12-05  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-11-30  Tuomas Lukka  <lukka@iki.fi>

	* fi.po: updates

1998-11-24  Tuomas Lukka  <lukka@iki.fi>

	* fi.po: updates

1998-11-21  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* POTFILES.in: Added control-center and capplets files.

	* pt.po: Updates.

1998-11-18  Tuomas Lukka  <lukka@iki.fi>

	* fi.po: make it compile (blush), patch from Richard Hult

1998-11-16  Tuomas Lukka  <lukka@iki.fi>

	* fi.po: some updates

1998-10-28  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-10-14  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-10-09  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* ja.po: Updated.  Thanks to Yukihiro Nakai for the patches.

1998-09-22  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Removed references to applets/freshapp, since it
	not being distributed.
	Removed references to applets/gkb.
	Removed references to applets/slashapp.
	Removed references to gemvt.

1998-09-15  Ville Hautamaki <villeh@cs.joensuu.fi>

	* fi.po: Updated.

1998-08-21  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-08-19  Martin Baulig  <martin@home-of-linux.org>

	* de.po: Merged with `gnome-core.pot'.
	* es.po: Likewise.
	* fr.po: Likewise.
	* ga.po: Likewise.
	* it.po: Likewise.
	* ko.po: Likewise.
	* no.po: Likewise.
	* pt.po: Likewise.
	* sv.po: Likewise.

1998-08-18  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-08-15  Martin Baulig  <martin@home-of-linux.org>

	* fi.po: Removed spurious `--2fHTh5uZTiUOsy+g--' - has this
	file been corrupted ?

Sat Aug 15 10:14:38 1998  Tom Tromey  <tromey@cygnus.com>

	* sv.po: Removed spurious \n.

1998-08-07  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

1998-08-04  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

	* POTFILES.in: Added `desktop-properties/property-screensaver.cc'.

1998-08-02  Raja R Harinath  <harinath@cs.umn.edu>

	* POTFILES.in: Remove applets/winlist/winlist.c,
	gemvt/getopt.c, help-browser/toc.c, help-browser/toc-man.c.

	* ja.po: Add `\n' to msgstr, to match msgid.

1998-08-01  Raja R Harinath  <harinath@cs.umn.edu>

	* de.po: Merged with `gnome-core.pot'.
	* es.po: Likewise.
	* fr.po: Likewise.
	* ga.po: Likewise.
	* it.po: Likewise.
	* ko.po: Likewise.
	* no.po: Likewise.
	* pt.po: Likewise.
	* sv.po: Likewise.

1998-07-25  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

	* POTFILES.in: Added `panel/session.c' and organized it.

1998-07-24  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

	* POTFILES.in: Added `gmenu/dialogs.c', `gmenu/edit.c',
	`gmenu/gmenu.c', `gmenu/order.c' and `gmenu/tree.c'.

1998-07-23  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* POTFILES.in: Added panel/applet.c

	* pt.po: Updated.

Sun Jul 19 23:47:57 1998  Tom Tromey  <tromey@cygnus.com>

	* POTFILES.in: Added session-properties.c.

1998-06-30  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* pt.po: Updated.

	* POTFILES.in: Added 'desktop-properties/app-ui.c',
	'desktop-properties/app-bell.c', 'desktop-properties/property-ui.c'
	and 'desktop-properties/property-bell.c'.


1998-06-26  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* POTFILES.in: Added 'gnome-terminal/gnome-terminal.c'.

	* pt.po: New file.

Thu Jun 11 23:38:18 1998  Tom Tromey  <tromey@cygnus.com>

	* it.po: Removed spurious \n.

1998-06-04  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* POTFILES.in: Removed netwatch as it is not being compiled.

Sun, 31 May 1998 20:37:24 +0200  Vincent Renardias  <vincent@waw.com>

	* fr.po: major update + corrected some typos.

1998-05-23  Carsten Schaar  <nhadcasc@fs-maphy.uni-hannover.de>

	* POTFILES.in: Added 'applets/netload/netload.c' and
	'applets/netload/properties.c'.

	* de.po: Updated German translation.

1998-05-22  Carsten Schaar  <nhadcasc@fs-maphy.uni-hannover.de>

	* POTFILES.in: Added 'applets/fish/fish.c' and
	'applets/clock/clock.c'.

	* de.po: Updated German translation.

Wed Apr 29 14:46:00 1998  Kjartan Maraas  <kmaraas@fib.hl.no>

	* no.po: Updated Norwegian translation.

Tue Mar 17 23:00:33 1998  George Lebl  <jirka@5z.com>

	* POTFILES.in: fixed the files after the applets move

1998-03-13  Carsten Schaar  <nhadcasc@fs-maphy.uni-hannover.de>

	* de.po: New file.

Sat Mar  7 12:07:28 1998  Tom Tromey  <tromey@cygnus.com>

	* POTFILES.in: Added gsm/main.c and gsm/save-session.c.

1998-03-04  Raja R Harinath  <harinath@cs.umn.edu>

	* POTFILES.in: Renamed panel/applet-lib.cc to
	panel/libapplet/applet-lib.cc.

Tue, 24 Feb 1998 20:04:09 +0100  Vincent Renardias  <vincent@waw.com>

	* Added files to POTFILES.in:
	desktop-properties/{main,app-mouse,app-keyboard,app-background}.c
	panel/{panel_config_global,panel_config,menu,applet-lib}.{c,cc}
	panel/logout/logout.c
	* Updated fr.po consequently.
	* Added translations for desktop-links/*.directory

Sun, 22 Feb 1998 18:27:32 +0100  Vincent Renardias  <vincent@waw.com>

	* fr.po: New file.

Mon Feb 16 08:39:03 KST 1998  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* ko.po: New file.
